W3C Amaya Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 33047
Class: Boundary Condition Error
CVE: CVE-2009-0323
Remote: Yes
Local: No
Published: Jan 28 2009 12:00AM
Updated: Feb 11 2009 07:58PM
Credit: Dan Crowley and Alfredo Ortega from Core Security Technologies
Vulnerable: W3C Amaya 10.0.1
W3C Amaya 9.5
W3C Amaya 9.4
W3C Amaya 11.0
W3C Amaya 10.1
Not Vulnerable: W3C Amaya 11.1


 

Privacy Statement
Copyright 2010, SecurityFocus